• 29 Dependencies total
  • 26 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli
    ^7.2.37.2.37.2.3
    @babel/core
      ^7.2.27.3.37.3.3
      @babel/node
        ^7.2.27.2.27.2.2
        @babel/plugin-proposal-class-properties
          ^7.2.37.3.37.3.3
          @babel/preset-env
            ^7.2.37.3.17.3.1
            @babel/preset-react
              ^7.0.07.0.07.0.0
              babel-core
                ^7.0.0-bridge.06.26.37.0.0-bridge.0
                babel-eslint
                  ^10.0.110.0.111.0.0-beta.0
                  babel-jest
                    ^23.6.024.1.024.1.0
                    bundlesize
                      ^0.17.00.17.10.17.1
                      conventional-github-releaser
                        ^3.1.23.1.23.1.2
                        cross-env
                          ^5.2.05.2.05.2.0
                          eslint
                            ^5.12.05.14.15.14.1
                            eslint-config-airbnb
                              ^17.1.017.1.017.1.0
                              eslint-config-prettier
                                ^3.3.04.0.04.0.0
                                eslint-plugin-import
                                  ^2.14.02.16.02.16.0
                                  eslint-plugin-jsx-a11y
                                    ^6.1.26.2.16.2.1
                                    eslint-plugin-react
                                      ^7.12.37.12.47.12.4
                                      jest
                                        ^23.6.024.1.024.1.0
                                        lerna
                                          ^3.10.53.13.03.13.0
                                          prettier
                                            ^1.15.31.16.41.16.4
                                            react
                                              ^16.7.016.8.216.8.2
                                              rollup
                                                ^1.1.01.2.21.2.2
                                                rollup-plugin-babel
                                                  ^4.3.04.3.25.0.0-alpha.0
                                                  rollup-plugin-commonjs
                                                    ^9.2.09.2.09.2.0
                                                    rollup-plugin-node-resolve
                                                      ^4.0.04.0.04.0.0
                                                      rollup-plugin-replace
                                                        ^2.1.02.1.02.1.0
                                                        rollup-plugin-uglify
                                                          ^6.0.16.0.26.0.2
                                                          shx
                                                            ^0.3.20.3.20.3.2
                                                            • 29 Dependencies total
                                                            • 26 Up to date
                                                            • 0 Pinned, out of date
                                                            • 3 Out of date